/*
	Theme Name: Rehub child theme
	Theme URI: http://rehub.wpsoul.net/
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: http://sizam-design.com/
	Version: 4.6.2
	Template: rehub
*/

/* =Theme customization starts here
-------------------------------------------------------------- */



@media only screen and (max-device-width: 480px) {
   .fade {
  position: relative;
  height: 3.6em; /* exactly three lines */
}
.fade:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}
}
.vapeverb-wrapper{
    text-align:center;
    padding: 30px 0 20px;
    border: 1px solid #E0E0E0;
    font-family: 'Roboto', 'Lato';
    margin-bottom: 15px;
}
.vapeverb-title{
    position:relative;
    margin: 0 0 15px;
}
.vapeverb-title .verb-label{
    font-size: 15px;
    color: #007BAB;
    position: absolute;
    top: -10px;
    font-weight: 700;
    font-family: 'lato';
    
}
.vapeverb-subtitle{
    color: #282828;
    font-size: 20px;
    font-weight: 300;
    font-family: 'Roboto', 'Lato';
    margin: 20px 0 12px;
}

#top-picks{
    background-image: url(https://thevape.guide/wp-content/uploads/2017/06/picks-bg.jpg);
    background-position:center center;
    background-size:cover;
    text-align: center;
    padding: 25px 0;
}
#top-picks a{
    color:#fff;
    text-decoration:underline;
}
#top-picks a:hover{
    color:#fff;
}
.pricing-title-text{
    padding: 60px 0;
    background-image: url(https://thevape.guide/wp-content/uploads/2017/06/percent.png);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.pricing-title-text span{
    line-height:33px;
}
.social-link-listing{
    margin-bottom: 35px;
    display: inline-block;
    width: 100%;
}
.social-link-listing li{
float: left;
    width: calc(100% / 5 - 24px);
    text-align: center;
    border: 1px solid #E6E6E7;
    margin-right: 30px;
    padding: 25px 0;
}
.social-link-listing li i {
    font-size:52px;
    margin-bottom:10px;
}
.social-link-listing li .fa-facebook{
    color:#3B5998;
}
.social-link-listing li .fa-twitter{
    color:#1DA1F2;
}
.social-link-listing li .fa-youtube{
    color:#CD201F;
}
.social-link-listing li .fa-google-plus{
    color:#DD4B39;
}
.social-link-listing li .fa-instagram{
    color:#C13584;
}
.social-link-listing li a{
    color:#030303;
}

.social-link-listing li:last-child{
    margin-right: 0;
}
.mgl-instagram-card__avatar{
        width: 7% !important;
}
@media screen and (max-width: 1024px){
    .discount-list{
    columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
    }
.social-link-listing li{
  width: calc(100% / 2 - 30px);

    margin-right: 30px;
    margin-bottom: 30px;
}
    
}